// Project Lab - NHTV Igad

#pragma once

#include "Blueprint/UserWidget.h"
#include "ToolTipText.generated.h"

/**
 * 
 */
UCLASS()
class UNREALPROJECT_API UToolTipText : public UUserWidget
{
	GENERATED_BODY()
	

public:
	UPROPERTY(BlueprintReadWrite, Category = "ToolTip")
	class USizeBox* sizeBox;
	
	UFUNCTION(BlueprintNativeEvent, Category = "ToolTip")
	void SetTitle(const FString& title);

	UFUNCTION(BlueprintNativeEvent, Category = "ToolTip")
	void SetText(const FString& text);

};
